package com.goafanti.business.service;


import com.goafanti.business.bo.InputRestrictProject;

public interface RestrictProjectService {
    int add(InputRestrictProject in);

    Object list(InputRestrictProject in);

    Object update(String id,Integer type,String takeAid);

    Object pageList(InputRestrictProject in);

    Object getFollowDetails(String uid);

    Object getRestrictProjectUser(String ids);

    boolean checkMax(String uid);
}
